<Bones>
    <Bone idx="4" gfx="NaijaChildGhost/backarm1" />
    <Bone idx="5" gfx="NaijaChildGhost/backarm2"  />
    <Bone idx="10" gfx="NaijaChildGhost/backhand" />
    <Bone idx="6" gfx="NaijaChildGhost/backleg1"/>
    <Bone idx="7" gfx="NaijaChildGhost/backleg2" />
    <Bone idx="12" gfx="NaijaChildGhost/backfoot" />
    <Bone idx="0" gfx="NaijaChildGhost/body" />
    <Bone idx="8" gfx="NaijaChildGhost/frontleg1" />
    <Bone idx="9" gfx="NaijaChildGhost/frontleg2"/>
    <Bone idx="13" gfx="NaijaChildGhost/frontfoot"  />
    <Bone idx="1" gfx="NaijaChildGhost/head"  />
    <Bone idx="2" gfx="NaijaChildGhost/frontarm1"  />
    <Bone idx="3" gfx="NaijaChildGhost/frontarm2"  />
    <Bone idx="11" gfx="NaijaChildGhost/fronthand"  />
</Bones>
